0
Найти на сайте: параметры поиска

 

 

php5-ffmpeg Как поставить?

Поставил LAMP для отладки сайта. В Debian все ставилось а в Mint снова буду до нервного истощения ковырять?
  
Сообщений: 0
В общем решил сюда вопрос запостить так как чтоб в другой теме его написать нужно чтоб соответствующая тема существовала!

Поставил я Минт 17.1 До этого юзал Debian 7 stable и на нем естественно был LAMP для отладки проектов.
В минте я поставил LAMP и попытался поставить пакет php5-ffmpeg потому что движок сайта работает с модулем php5-ffmpeg. Но его нет в репозиториях и гугление мне ничего не дало.

Подскажите как мне быть? Неужто нельзя полноценно юзать LAMP НА Linux Mint 17.1 как так вообще? Что-за шизофрения? Я больше года изучал дебиан, несколько раз получал нервное истощение а для чего спрашивается? Чтобы после установки Минт снова получить нервное истощение и это всего лишь навсего для того чтоб попытаться поставить php5-ffmpeg????? Это настоящй абсурд. Сидеть ковыряться трое суток ради установки модуля php5-ffmpeg когда как уже 2 суток назад нужно было исправить скрипты сайта и запустить сайт. Мда уж.....ничего не скажешь, хороший инструмент линукс минт где даже установить элементарно библиотеку для пхп проблема как подняться на Эверест. Я полностью разочарован в этой операционной системе. Это просто напросто идиотизм сплошной!!!

Я так понимаю в репозиториях официальных нет php5-ffmpeg и вообще ffmpeg нету. Кто знает как быть и что делать? Вообще не понимаю почему я в минте не могу поставить нужный мне софт, причем нативый для линукса.
Жутко раздражает то что я человек знающий и разбирающийся а меня заставляют не спать по несколько суток чтобы я в конечном итоге снес и забыл про это недаразумение линукс минт...
Редактировалось: 4 раз (Последний: 27 июня 2015 в 02:25)
Сообщений: 0
Maximus91:
я человек знающий и разбирающийся
что-то меня заставляет усомниться в этом утверждении
Сообщений: 1087
Maximus91:
Но его нет в репозиториях и гугление мне ничего не дало.
http://help.ubuntu.ru/wiki/ffmpeg
linuxmint.com.ua
Сообщений: 0
Maximus91:
Но его нет в репозиториях и гугление мне ничего не дало.
http://packages.ubuntu.com/ru/precise/web/php5-ffmpeg
Сообщений: 0
Maximus91:
Мда уж.....ничего не скажешь, хороший инструмент линукс минт где даже установить элементарно библиотеку для пхп проблема как подняться на Эверест.
Дурная голова, рукам покоя не дает. rofl
Сообщений: 0
... в убунтовских репах php5-ffmpeg имеется только для precise (минт13 Майя)и без проблем ставится
Спойлер
, для трусти (минт17.... ) его нет
Спойлер
разве что вот так пробовать -
http://askubuntu.com/questions/482436/php5-ffmpeg-not-available-in-14-04s-repos-what-now
http://www.ubuntuupdates.org/package/core/trusty/universe/proposed/php5-ffmpeg
ну или так -
http://ubuntu66.ru/2014/05/12/kak-ustanovit-paket-ffmpeg-v-ubuntu-14-04/
или аналогично как в генту - http://0pl.ru/ustanavlivaem-php5-ffmpeg-na-centos/
но это не отменяет сказанного в #2
Редактировалось: 2 раз (Последний: 28 июня 2015 в 00:59)
В начало страницы 
|
Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.